-- 基础信息
base_info = {
	group_id = 133308331
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 331001, monster_id = 28030104, pos = { x = -1921.065, y = 285.483, z = 4542.477 }, rot = { x = 0.000, y = 353.278, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 2, area_id = 26 },
	{ config_id = 331002, monster_id = 28030104, pos = { x = -1921.195, y = 285.604, z = 4538.614 }, rot = { x = 0.000, y = 319.932, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 2, area_id = 26 },
	{ config_id = 331003, monster_id = 28030104, pos = { x = -1925.779, y = 285.498, z = 4540.521 }, rot = { x = 0.000, y = 296.335, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 2, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 331001, 331002, 331003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
